@charset "utf-8";

body {
  margin: 0;
}
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}

.pharmacy_logo{
	padding-left: 50px;
	margin-bottom: 10px;
}
.pharmacy_logo img{
	width: 300px;	
}

/* .brightage_white */
.items_conts .cart_area .note{
	font-size: 90%;
	margin-top: 1em;
}
#main_detail .brightage_white .textBox p {
  margin: 0;
}

#main_detail .brightage_white .mainVisual .visual {
  width: 1076px;
}
#main_detail .brightage_white .mainVisual h2 {
  margin-top: -2px;
  width: 720px;
  letter-spacing: -1.1px;
  font-size: 2.625rem;
  font-weight: 300;
}
#main_detail .brightage_white .mainVisual h2 sup {
  position: relative;
  top: -0.4em;
  font-size: 0.4em;
}
#main_detail .mainVisual {
  margin-bottom: 120px;
  padding-top: 137px;
  min-height: 563px;
  background: url("../img/brightage_white/main_img.jpg") no-repeat left top / cover;
}

#main_detail .brightage_white .itemTitle{
	text-align: center;
	margin-bottom: 60px;
}
#main_detail .brightage_white .itemTitle span{
	border-bottom: 1px solid #341516;
	padding-bottom: 0.4em;
    font-size: 30px;
    font-family: "Noto Serif JP", serif;
}
#main_detail .brightage_white .itemTitle small{
	font-size: 70%;
}
#main_detail .brightage_white .headLine02 {
  font-weight: 300;
  margin-bottom: 28px;
}
#main_detail .brightage_white .pointBox {
  gap: 50px;
  justify-content: center;
  margin-bottom: 80px;
}
#main_detail .brightage_white .pointBoxR .photoBox {
  order: 0;
}
#main_detail .brightage_white .pointBoxR .headLine02::after {
  top: -42px;
}
#main_detail .brightage_white .pointBoxR p {
  margin: 0;
  line-height: 1.7;
  font-size: 16px;
}
#main_detail .brightage_white .pointBoxR p sup {
  font-size: 12px;
}
#main_detail .brightage_white .textBox .innerL {
  right: -124px;
  top: 40px;
  width: 615px;
}
#main_detail .brightage_white .textBox .innerL .headLine02 {
  margin-bottom: 24px;
  letter-spacing: -2.2px;
}
#main_detail .brightage_white .textBox .innerL p {
  line-height: 1.9;
  letter-spacing: -0.8px;
}
#main_detail .brightage_white .point2 .headLine02::after {
  background-image: url("../img/detail_introduce/point2.png");
}
#main_detail .brightage_white .point3 .headLine02::after {
  background-image: url("../img/detail_introduce/point3.png");
}
#main_detail .brightage_white .pointBoxL {
  margin-bottom: 113px;
}
#main_detail .brightage_white .pointBoxL .photoBox {
  text-align: left;
}
#main_detail .brightage_white .pointBoxL .photoBox img {
  width: 514px;
  margin: 32px 0 0 -22px;
}
#main_detail .brightage_white .pointBox .textBox {
  position: static;
  flex: 0 1 auto;
  margin-top: 50px;
}
#main_detail .brightage_white .pointBox.point1 .textBox {
  max-width: 400px;
}
#main_detail .brightage_white .pointBox.point2 .textBox {
  max-width: 320px;
}
#main_detail .brightage_white .pointBox.point3 .textBox {
  max-width: 680px;
	margin-right: 420px;
}
#main_detail .brightage_white .pointBox .photoBox {
	width: 650px;
}
#main_detail .brightage_white .pointBox.point2 .photoBox {
	width: 740px;
}
#main_detail .brightage_white .pointBox .photoBox img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
	
	.pharmacy_logo{
		padding-left: 20px;
	}

  #main_detail .brightage_white .mainVisual .visual {
    width: 100%;
	  margin-bottom: 50px;
  }
  #main_detail .brightage_white .mainVisual .visual img {
    width: 100%;
  }
	#main_detail .brightage_white .itemTitle{
		margin-bottom: 50px;
	}	
	#main_detail .brightage_white .itemTitle span {
		padding-bottom: 0.1em;
		font-size: 1.4rem;
	}	
  #main_detail .brightage_white .headLine01::before {
    left: 20px;
    width: 108px;
  }
  #main_detail .brightage_white .headLine01::after {
    right: 20px;
  }
  #main_detail .brightage_white .headLine02 {
    margin-bottom: 13px;
  }
  #main_detail .brightage_white .pointBox {
    gap: 20px;
    margin-bottom: 40px !important;
  }
	#main_detail .brightage_white .pointBox .photoBox {
		width: auto;
		margin: 0 20px;
	}
	#main_detail .brightage_white .pointBox.point1 .photoBox{
		 margin: 0 40px;
	}
  #main_detail .brightage_white .pointBox .textBox {
    padding: 0 20px;
    width: 100%;
    order: 0;
    margin-top: 30px;
  }
  #main_detail .brightage_white .pointBox .textBox .innerBox p {
    font-size: 0.8rem;
    line-height: 1.9;
  }
  #main_detail .brightage_white .pointBoxR {
    padding: 0;
    width: auto;
  }
  #main_detail .brightage_white .pointBoxR .photoBox {
    order: 2;
  }
  #main_detail .brightage_white .pointBoxR .headLine02 {
    font-size: 1.4rem;
  }
  .headLine02::after {
    top: -24px !important;
  }
  #main_detail .brightage_white .pointBoxR p {
    line-height: 1.8;
  }
  #main_detail .brightage_white .pointBoxR p sup {
    font-size: 0.7rem;
  }
  #main_detail .brightage_white .pointBox .textBox .innerBox {
    position: initial;
    width: 100%;
  }
  #main_detail .brightage_white .pointBox .textBox .innerBox p {
    font-size: 0.8rem;
  }
  #main_detail .brightage_white .mbadj {
    margin-bottom: 70px !important;
  }
  #main_detail .brightage_white .pointBoxL {
    margin-bottom: 50px;
    padding: 0 20px;
  }
  #main_detail .brightage_white .pointBoxL .textBox {
    padding-left: 0;
  }
  #main_detail .brightage_white .pointBoxL .photoBox {
    margin-top: 7px;
  }
  #main_detail .brightage_white .pointBoxL .photoBox img {
    width: 100%;
    margin: 0;
  }
  #main_detail .brightage_white .textBox .innerL .headLine02 {
    margin-bottom: 15px;
    letter-spacing: 0;
  }
  #main_detail .brightage_white .textBox .innerL p {
    line-height: 1.8;
    font-size: 0.83rem;
  }
	
	#main_detail .brightage_white .pointBox.point3 .textBox {
		margin-right: 0;
	}
  
  #main_detail .brightage_white .beauty .txt {
    font-size: 0.9rem;
  }
  #main_detail .brightage_white .beauty .txt span {
    display: block;
    font-size: 0.75rem;
  }
  #main_detail .brightage_white .beauty .txt:last-of-type {
    margin-bottom: 30px;
  }
  #main_detail .faq .detailslist li {
    text-indent: 0;
    padding-left: 0;
  }
  #main_detail .faq .detailslist li span {
    margin-left: -23px;
    padding-right: 5px;
  }
}


/*医薬品の販売に関する表示*/
.includeIyakuhin{
	width: 1000px;
	margin: 100px auto;
}

@media screen and (max-width: 767px) {
	.includeIyakuhin{
		width: 100%;
	}
}
	
